ncurses 5.9 - patch 20140201
[ncurses.git] / package / debian-mingw64 / compat
1 5